Quikrbox - Api issues - Bug #6811

Please change the error message "you can't place this order. Minimum order amount should be
Rs/AED 400. Currency is missing right now

06/19/2023 04:02 PM - priyanka Sharma

Status: Closed Start date: 06/19/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Error

Your can't place this order. Minimum order
should be 400

Q Apply Coupon .
Save more with coupons available ..

Price Breakdown

Items(Inclusive of VAT) 750
Delivery Fee (1) Z0
Service Fee (7) Zb
[[] wallet Balance () 200
Order Total 255

[2) Return Policy
Orders once placed cannot

Tip your delivery partner

Your kindness means a lot! 100% of your tip will
go directly to your delivery partner.
History

#1 - 06/21/2023 10:33 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 07/07/2023 07:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
